<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--261E028E85CA4ED6B644A6D398502DB9--><AD_PACKAGE>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <AD_PACKAGE_ID><![CDATA[261E028E85CA4ED6B644A6D398502DB9]]></AD_PACKAGE_ID>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <NAME><![CDATA[CIF and NIF validator Data Package]]></NAME>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <JAVAPACKAGE><![CDATA[org.openbravo.module.cifnifvalidator]]></JAVAPACKAGE>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <AD_MODULE_ID><![CDATA[E40D2ACAE3634243B06F178456FBE14A]]></AD_MODULE_ID>
<!--261E028E85CA4ED6B644A6D398502DB9-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--261E028E85CA4ED6B644A6D398502DB9--></AD_PACKAGE>

</data>
